html {
	height: 100%;
	min-height: 100%;
}
body {
	margin: 0px auto;
	text-align: center;
       	background-image: url('grafika/tlo.png');
	background-repeat: repeat-x;
	background-color: #ebe7dc;
	height: 100%;
	min-height: 100%;
}
#strona {
	width: 100%;
	margin: 0px auto;
	background-image: url('grafika/cien.png');
	background-position: center top;
	background-repeat: repeat-y;
	text-align: center;
}
#srodek {
	width: 900px;
	margin: 0px auto;
	text-align: center;
	background-image: url('grafika/tlo-srodek.png');
	background-position: center top;
	background-repeat: repeat-y;
}
#menu-gora {
	margin: 0px auto;
	width: 900px;
	height: 35px;
	background-image: url('grafika/menu-tlo.png');
	background-repeat: repeat-x;
	text-align: right;
}
#naglowek {
	background-position: center top;
	width: 900px;
	height: 290px;
	background-image: url('grafika/naglowek.jpg');
	background-repeat: no-repeat;
}
#zawartosc {
	background-image: url('grafika/tlo-srodek.png');
	background-position: center top;
	background-repeat: repeat-y;
}
#menu-bok {
	position: absolute;
	width: 200px; /*padding: 10px;*/;
	margin-top: 15px;
	text-align: left;
	font-family: Tahoma;
	font-size : 12px;
	color: #666666;
	line-height: 150%;
	float: left;
}
#menu-bok a, a:visited {
	font-family: Tahoma;
	font-size : 12px;
	color: #550000;
	text-decoration: none;
}
#menu-bok a:hover {
	text-decoration: underline;
}
#tresc {
	/*float: left;*/
	font-family: Verdana;
	font-size:12px;
	width: 645px;
	padding: 10px 35px 10px 215px;
	margin-top: 5px;
	line-height: 140%;
	display: block;
	height: 100%;
	min-height: 340px;
}
#tresc a, #tresc a:visited {
	font-family: Verdana;
	color: #800000;
	text-decoration: none;
}
#tresc a:hover {
	color: #993300;
	text-decoration: underline;
}
h1 {
	font-family: Verdana;
	text-align: right;
	font-size : 14px;
	color: #800000;
	padding-bottom: 10px;
}
h2 {
	font-family: Verdana;
	text-align: left;
	font-size : 13px;
}
h3 {
	font-family: Verdana;
	text-align: left;
	font-size : 12px;
}
h4 {
	font-family: Verdana;
	text-align: center;
	font-size : 13px;
}
#czerwony  {
        text-align:justify;
        kolor: red;
}
p {
	text-align: justify;
	font-size : 12px;
}
#tresc li {
	text-align: justify;
}
#tabela {
	text-align: left;
	line-height: 100%;
}
table#harmonogram {
	border: 1px solid black;
	line-height: 130%;
        padding: 10px;
	color: #000000;
	font-size: 10px;
	text-align: left;
	border-collapse:collapse;
	empty-cells:show;
}
td.k1 {
	width: 550px;
	text-align: left;
	border: 1px solid black;
}

td.k11 {
	width: 220px;
	text-align: center;
	border: 1px solid black;
}
td.k12 {
	width: 20px;
	text-align: center;
	border: 1px solid black;
}
td.k13 {
	width: 100px;
	text-align: center;
	border: 1px solid black;
}
td.k2 {
	width: 25px;
        text-align: center;
	border: 1px solid black;
}
td.k3 {
	text-align: center;
	border: 1px solid black;
}

td.kb {
	width: 5px;
	text-align: center;
 	border: 1px solid black;
}
td.kn {
	width: 5px;
	background-color: #FF9900;	
	border: 1px solid black;
}
#pasek {
	margin: 0px auto;
	padding: 0px auto;
	width: 100%;
	height: 95px;
	text-align: center;
	background-image: url('grafika/pasek.png');
	background-repeat: repeat-x;
}
#pasek-ue {
	width: 100%;
	height: 95px;
	text-align: center;
	/*
	background-position: center center;
	background-image: url('grafika/pasek-ue.png');
	background-repeat: no-repeat;
	*/
}
#copyright {
	width: 650px;
	width: 100%;
	/*float: rightl;*/
	text-align: center; /*margin: 50px 0px 10px 0px;*/;
	padding: 0px 0px 10px 0px;
	font-family: Tahoma;
	font-size: 11px;
	color: #800000;
}
#copyright a, #stopka a:visited {
	color: #800000;
	text-decoration: none;
	font-size: 11px;
}
#copyright a:hover {
	color: #993300;
	text-decoration: underline;
}
#stopka {
	margin: 0px auto;
	height: 20px;
	background-image: url('grafika/cien-dolny.png');
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
}
.czerwony {
           color:red;
}

.margines1 {
            margin-left: 0%;
            text-align: left;
}
.margines {
           margin-left: 40%;
           text-align: center;
}
.foto1 img {
	border: 1px solid #485A71;
	padding: 5px;
	width: 200px; /*1280/853*/
	height: 133px;
}
